<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello Flask</title>
    <style>
        body {
            background-color: {{ color }};
            color: #333;
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
        }
        h1 {
            font-size: 3em;
        }
    </style>
</head>
<body>
    <h1>Hello, Flask with Docker!</h1>
</body>
</html>

